CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - r -

- registerFactory() : TestFactoryRegistry
- Registries : TestFactoryRegistryList
- releaseLibrary() : DynamicLibraryManager
- removeHook() : XmlOutputter
- removeListener() : TestPlugInDefaultImpl , TestResult , PlugInManager , CppUnitTestPlugIn
- removeTest() : TestPath
- removeTests() : TestPath
- removeXmlOutputterHooks() : PlugInManager , CppUnitTestPlugIn , TestPlugInDefaultImpl
- RepeatedTest() : RepeatedTest
- reportError() : Protector
- reportFailure() : Protector
- reset() : TestResult , TestResultCollector , TestSuccessListener
- resolveTestPath() : Test
- result() : TextTestRunner
- riid : ITestRunnerDSPluginVtbl
- rootElement() : XmlDocument
- run() : TestComposite , TestRunner , TestRunner::WrappingSuite , QtTestRunner , MfcTestRunner , Test , TestSetUp , TextTestRunner , TestCase , RepeatedTest , TestDecorator
- runTest() : TestCaller< Fixture > , TestResult , Orthodox< ClassUnderTest > , ExceptionTestCaseDecorator< ExpectedException > , TestCase , TestCaseDecorator
- runTests() : TestResultCollector

| hosts this site. |  | Send comments to: CppUnit Developers